#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:999999999; overflow:hidden}
#cboxOverlay{position:fixed; width:100%; height:100%}
#cboxMiddleLeft, #cboxBottomLeft{clear:left}
#cboxContent{position:relative}
#cboxLoadedContent{overflow:auto}
#cboxTitle{margin:0}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer}
.cboxPhoto{float:left; margin:auto; border:0; display:block}
.cboxIframe{width:100%; height:100%; display:block; border:0}
#cboxLoadedContent iframe{display:block; width:100%; height:100%; border:0}

#cboxOverlay{background:#000}

#colorbox{}
    #cboxContent{background:#fff; overflow:hidden}
    #cboxError{padding:50px; border:1px solid #ccc}
    #cboxLoadedContent{margin-bottom:0px}
    #cboxTitle{position:absolute; bottom:4px; left:0; text-align:center; width:100%; color:#949494}
    #cboxCurrent{position:absolute; bottom:4px; left:58px; color:#949494}
    #cboxSlideshow{position:absolute; bottom:4px; right:30px; color:#0092ef}
    #cboxLoadingOverlay{background:url(//imgs.indiaproperty.com/images/litebox-loading_background.png) no-repeat center center}
    #cboxLoadingGraphic{background:url(//imgs.indiaproperty.com/images/zoomloader.gif) no-repeat center center}
    #cboxClose{ background: url("//imgs.indiaproperty.com/images/gallery/close.png") no-repeat; border: 0 none;height: 23px;position: absolute;right: 10px;text-indent: -9999px;top: 15px;width: 23px;}
 #cboxClose.hover{background-position:0px 0px; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity:0.7; opacity:0.7}
 .titleBg{background:none repeat scroll 0 0 #006FB4;}
/**** Enquiry   ****/
/* Similar Properties */
.si-thank-bg{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-bg1.jpg') repeat scroll 0% 0% transparent;padding: 5px;height: 16px;width: 287px;background-repeat: repeat-x;color: #fff;margin: -9px; border:1px solid #5c9852; font-size:11px;}
.si-thank-bg1{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-bg1.jpg') repeat scroll 0% 0% transparent;padding: 5px;height: 16px;background-repeat: repeat-x;color: #fff;margin: 0 5px 0 5px; border:1px solid #5c9852; font-size:12px;}
.brdr-right{border-right: 1px solid #d9d9d9;}
/*.brdr-right:nth-child(3n),.brdr-right:last-child {border:none;}*/
.si-thank{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-img1.png') repeat scroll 0% 0% transparent;padding: 5px;height: 12px;width: 20px;background-repeat: no-repeat;background-position: 4px 6px;padding-right: 17px;}
.si-h-bg{ background:#dfdfdf; padding:8px 5px 8px 12px; font-size:12px; color:#1d1d1d; text-align:left; font-weight:500; width: 291px !important;}
.si-ass-bg{background:#f3f3f3;padding: 5px;height: 25px;width: 287px;background-repeat: repeat-x;color: #1d1d1d;margin: 5px -9px;font-size:9px;}
.si-ass{background: url("//static.indiaproperty.com/images/fnpviewdetail/assist-logo.gif") no-repeat scroll 0 2px rgba(0, 0, 0, 0); height: 25px; padding: 5px 72px 5px 5px;   width: 68px;}
.si-thank-bg-ivrs{background: url('//static.indiaproperty.com/images/fnpviewdetail/similar-bg1.jpg') repeat scroll 0% 0% transparent;padding: 5px;margin:5px;height: 16px;background-repeat: repeat-x;color: #fff;border:1px solid #5c9852; font-size:12px;}
/* Similar Properties */
.enqui-bg{height:auto; background:#344149; padding:10px;text-align:center;}
.bdr-white {border-bottom: 1px solid #ffffff;}
.width145{width:145px;}
.hgt28{height:28px;}
.mrgr20{margin-right:20px;}
.enqui-top{ height:90px; padding-top:20px; padding-left:20px; border:1px solid #e0e0e0; width:978px;}
.bdrpu3{border:1px solid #f0f0f0;}
.enq-follow{background:#a3d3f7; padding:2px; margin-top:10px; border:2px solid #71b6f8;}
.width485{ width:485px;}
.width620{width:620px;}
.width365{width:365px;}
.width310{width:310px;}
.width121{ width:121px;}
.loadingg{ background:#ece8dc url("//image.indiaproperty.com/images/loading-new.gif") no-repeat; }
.frmstyle{
	width:225px; padding:10px 20px 10px 20px;height:30px; float:left;
}
.instan_paddl10{padding-left:10px;}
.instan_paddb5{padding-bottom:5px;}
.instan_bbrb{border-bottom:1px solid #d9d9d9;}
.instan_left{float:left;}
.paddl12{ padding-left: 12px;}
.frmstyle_enq{
	/*width:218px;*/ padding:0px 7px !important;height:42px !important; float:left;vertical-align:middle;line-height: 45px;border: 1px solid #D6D6D6;
}
.fnp_popupbdr{position: absolute;z-index: 1;background: #FFFFFF;border: 1px solid #0b4467 !important;box-shadow: 0px 4px 5px #999;}
.popcancel-btn{margin-right: 10px;color: #1d1d1d !important;border-radius: 3px;height: 30px;cursor: pointer;background: #DDDDDD;border: none;font-weight: 500;}
.popblubtn{height: 30px;width: 100px;color: #FFFFFF;cursor: pointer;border-radius: 3px;font-weight: 500;background: #0183b5;border: 1px solid #0183B5;}
.save-view{background:#006fb4;padding:0px; border:1px solid #006fb4; width:45px; height:30px;}
.simlier_propList{margin-left:15px;margin-right:0px;width:280px;height:45px;}
.simlier_propList:last-child{width:285px;margin-right:0px;border-right:none;height: 32px;}
.mrgr10{margin-right:10px;}
.si-ass-bgopnfrm{background: none repeat-x scroll 0 0 #F3F3F3; color: #1D1D1D; font-size: 12px; height: 25px; margin: 0 auto; padding: 10px; width: 335px;}
/**** Enquiry   ****/
